authors: ''
depends:
- aruco_detect
- catkin
- fiducial_slam
- move_basic
description: The loki_nav package
license: BSD
maintainers: Rohan Agrawal <send2arohan@gmail.com>
package_type: package
release_jobs:
- http://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__loki_nav__ubuntu_xenial__source
- http://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__loki_nav__ubuntu_xenial_amd64__binary
- http://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__loki_nav__ubuntu_xenial_i386__binary
- http://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__loki_nav__ubuntu_xenial_armhf__binary
- http://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__loki_nav__ubuntu_xenial_arm64__binary
repo_name: loki_robot
timestamp: 1608692903.142043
